<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .container {
            width: 50vw;
            height: 50vh;
            background-color: blue;
            position: relative;
        }

        .box {
            width: 30%;
            height: 40%;
            background-color: yellow;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
        }

    </style>
</head>

<body>
    <div class="container">
        <div class="box">
        </div>
    </div>
</body>

</html>